<?php
    function kompass_print_tab_header(string $activeTab = 'tab1')
    {
        $baseUrl = 'admin.php?page=bdp-kompass-limit-login-attempts&tab=';
        return '<h2 class="nav-tab-wrapper">'.
        '<a href="' . $baseUrl . 'tab1" class="nav-tab ' . ($activeTab == 'tab1' ? 'nav-tab-active' : '') . '">' .
            __('Options', BDP_LV_PLUGIN_SLUG) .
        '</a>'.
        '<a href="' . $baseUrl . 'tab2" class="nav-tab ' . ($activeTab == 'tab2' ? 'nav-tab-active' : '') .'">' .
            __('Blocklist', BDP_LV_PLUGIN_SLUG) .
        '</a>'.
        '<a href="' . $baseUrl . 'tab3" class="nav-tab ' . ($activeTab == 'tab3' ? 'nav-tab-active' : '') .'">' .
            __('Allowlist', BDP_LV_PLUGIN_SLUG) .
        '</a>'.
        '<a href="' . $baseUrl . 'tab4" class="nav-tab ' . ($activeTab == 'tab4' ? 'nav-tab-active' : '') .'">' .
            __('Blocked IP addresses', BDP_LV_PLUGIN_SLUG) .
        '</a></h2>';
    }